using UnityEngine;
using System.Collections;

public class SecretaryChoice02 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "Not the company's. His. Any debts? Loans?",
                typeof(SecretaryDialog04)
            ),
            new Choice
            (
                "No, I mean the office administration.",
                typeof(SecretaryDialog05)
            )
        };
    }
}
